Subject: More Progress

From: [email-masked]
Date: Fri, 11 Dec 1992 13:33:38 +0100

I temporarily abondoned Microsoft 7.0 for TurboC, and have had much larger
success:

* I still can't compile anything with asm directives in it. However, I
  dont need to do that! I can safely use the old .OBJ files!
* The check_joystick thing crashes the machine.
* The aspect ratio from the video driver is reaaaaly wrong. Commenting out
  the line that assigns default_view.aspect = screeninfo->aspect makes it
  work. It claims to have an aspect of 17529 (AFTER dividing with 65535.0!)
  Is it the wrong screen driver I'm using (the one from demo4.zip mark one?)
* TEXT is totally fucked and crawls around with random bitplane turn on/offs.
  What am I doing wrong? Is this also due to me using wrong video driver?
  It is vd256.rvd date 92-08-24 16.33 size 7956?!?!
  Text looks like some bitplane on/off mask is'nt reset before it is drawn.

The normal, precompiled DEMO4.EXE works smashing.

Any info?